Subject: Re: [PATCH 3/3] x_tables: Factor out 16bit aligment ifname_compare()

From: Richard Weinberger <[email-masked]>
Date: Mon, 12 Jan 2015 09:18:21 +0100

Am 12.01.2015 um 03:50 schrieb David Miller:
> From: Richard Weinberger <[email-masked]>
> Date: Sun, 11 Jan 2015 22:42:37 +0100
> 
>> Joe, I really don't care. This is the least significant
>> patch of the series.
>> I'll no longer waste my time with that.
> 
> If you're not willing to fix stylistic issues now, then nobody should
> bother wasting their time on the high level issues of your patch.
> 
> Just fix these things now rather than being difficult, this is a part
> of patch review that everyone has to do, not just you.

I apologize, it was not my intention to be difficult.
Please note that the stylistic issue is not a warning produced
by checkpatch.pl. If you and netfilter folks now prefer bool
for such string compare functions I'll happily address this in
v2 of my series.

Thanks,
//richard